Centrify Authentication and Privilege Elevation Services 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1817467 漏洞类型 代码问题
发布时间 2019-11-05 更新时间 2019-11-22
CVE编号 CVE-2019-18631 CNNVD-ID CNNVD-201911-198
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-198
|漏洞详情
Centrify Authentication and Privilege Elevation Services是美国Centrify公司的一套多因素身份验证解决方案。 Centrify Authentication and Privilege Elevation Services中的Windows组件存在代码问题漏洞,该漏洞源于程序没有正确处理异常。攻击者可利用该漏洞在Centrify进程中执行任意代码。以下产品及版本受到影响:Centrify Authentication and Privilege Elevation Services 3.4.0版本,3.4.1版本,3.4.2版本,3.4.3版本,3.5.0版本,3.5.1 (18.8)版本,3.5.2 (18.11)版本,3.6.0 (19.6)版本。
|参考资料

来源:centrify.force.com

链接:https://centrify.force.com/support/Article/KB-22420-Centrify-Agent-for-Windows-Remote-Code-Execution-Vulnerability


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18631